Subject: New Reply Received - Wrong order placed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 15:26:53 +0000

Hi Mubasher Hamed,  The customer has responded to the ticket.  Wrong order placed  Ticket comment <div dir="auto">Dear concern<div dir="auto"><br></div>
<div dir="auto">I received wrong order, then I talk to your customer care service they told me that return the wrong order to your nearest store and get your refund when I went to return the wrong order your employee who took my wrong order ,after receiving my wrong order HE REFUSES TO GIVE MY REFUND OF MY ORDER WHICH IS #6247084489.</div>
<div dir="auto"><br></div>
<div dir="auto">I have already sent you all the pictures of wrong order which I received. And you e-mail me saying  that please return the wrong order which I have already returned to your store .now from were I will return my order which I never received.</div>
<div dir="auto">So this is the story </div>
<div dir="auto">One of your customer care executive told me that your refund will come to your MY CREDIT ACOUNT OF CENTRE POINT APPLICATION.but still no feedback from your side.</div>
<div dir="auto">I am now regretting shopping with you.</div>
<div dir="auto"><br></div>
<div dir="auto">Hopefully you will do something about it</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 24 Dec, 2020, 15:18 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1789675</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1789675<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mubasher Hamed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
</div>
<div dir="ltr">
</div>
<div dir="ltr">
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1789675